.title {
  font-size: 33px;
  font-weight: 300;
  color: #434343;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-align: center;
  margin-top: 25px;
  margin-bottom: 15px;
  display: block;
  margin-block-end: 0.83em;
}

.title::after {
  display: block;
  height: 4px;
  background-color: #1890ff;
  content: '';
  width: 175px;
  margin: 5px auto 0 auto;
}
